Trouble with installing GS 2.1 official release version

Tech support for Commander Europe at War. Requires forum registration.

Moderators: firepowerjohan, rkr1958, Happycat, Slitherine Core

Post Reply
zechi
1st Lieutenant - Grenadier
1st Lieutenant - Grenadier
Posts: 763
Joined: Wed Feb 27, 2008 1:42 pm

Trouble with installing GS 2.1 official release version

Post by zechi » Sat Nov 10, 2012 9:37 am

I have trouble running the official release version of GS 2.1. As my opponents all upgraded to the latest version I deleted the GS 2.1 Beta-Version on my computer (Running the game under Windows XP on a MacBook with bootcamp). So I went for a fresh start and deinstalled/deleted the complete game and wanted a complete fresh start.

I orginally bought the German CEAW version published by CDV, which was version 1.04 of the Vanilla game, which I installed. I then installed the German 1.06 patch and then the 1.12 patch. Afterwards I installed the GS 2.1 game. I got no error messages during the install, but the game would not start. I get the screen where I can choose full screen and sound options, but afterwards the game won't start. The small black window opens for about a second and then closes itself without starting the game.

I have never encountered any major problems during the playtest and the game always worked for me.

Somebody any idea what could be wrong?

I was unsure in which directory GS 2.1 has to be installed? The vanilla game is installed in the folder CDV/CEAW. Do I have to install the GS Mod also into this folder?

Any help would be appreciated.

zechi
1st Lieutenant - Grenadier
1st Lieutenant - Grenadier
Posts: 763
Joined: Wed Feb 27, 2008 1:42 pm

Re: Trouble with installing GS 2.1 official release version

Post by zechi » Mon Nov 12, 2012 8:55 am

I tried several combinations for installing the game (different folders, different patches, cleared the registry etc.) on the weekend. The installation runs smoothly, but the game will not run at all (at least there are no error messages during install). As I deleted the Beta-Version of the game I can't play GS 2.1 and my PBEM games are on hold. Somebody has any idea what I could do? Is the latest version of the Mod still available without the installer?

metolius
Staff Sergeant - StuG IIIF
Staff Sergeant - StuG IIIF
Posts: 278
Joined: Thu Feb 19, 2009 6:27 pm

Re: Trouble with installing GS 2.1 official release version

Post by metolius » Thu Nov 22, 2012 12:06 pm

Any luck so far? I'm looking at making the same 'jump' -- and wondering if it will work.

Peter Stauffenberg
General - Carrier
General - Carrier
Posts: 4710
Joined: Sun Jul 08, 2007 4:13 pm
Location: Oslo, Norway

Re: Trouble with installing GS 2.1 official release version

Post by Peter Stauffenberg » Thu Nov 22, 2012 6:00 pm

Are you running the original Slitherine version (v1.02 with upgrade to v1.12 via v1.06).

Then I propose you install the vanilla game again from scratch (uninstalling everything). I can then provide the GS v2.1 files via a ZIP file. You have access to the beta FTP site so i can add the file there. This way you get the same files as we gave Slitherine to make the installer.

I think that is the only way. It seems the old Slitherine version is not compatible with some files added by the installer in the vanilla game file structure.

If this method works for you then we can offer the same to others having install issues.

pk867
Sr. Colonel - Battleship
Sr. Colonel - Battleship
Posts: 1601
Joined: Fri May 08, 2009 3:18 pm

Re: Trouble with installing GS 2.1 official release version

Post by pk867 » Thu Nov 22, 2012 6:21 pm

Are you on a Mac using bootcamp?

zechi
1st Lieutenant - Grenadier
1st Lieutenant - Grenadier
Posts: 763
Joined: Wed Feb 27, 2008 1:42 pm

Re: Trouble with installing GS 2.1 official release version

Post by zechi » Tue Nov 27, 2012 9:02 am

I did not manage by myself to install GS 2.1 properly, but Paul helped me out, so now the game is running again.

Peter Stauffenberg
General - Carrier
General - Carrier
Posts: 4710
Joined: Sun Jul 08, 2007 4:13 pm
Location: Oslo, Norway

Re: Trouble with installing GS 2.1 official release version

Post by Peter Stauffenberg » Thu Nov 29, 2012 12:40 am

Does it mean you're running on a MAC? Good to hear you got the game up an running again. :) It's frustating to no being able to play.

wargamer4321
Lance Corporal - Panzer IA
Lance Corporal - Panzer IA
Posts: 12
Joined: Mon Dec 24, 2012 6:57 pm

Re: Trouble with installing GS 2.1 official release version

Post by wargamer4321 » Fri Dec 28, 2012 2:14 am

I've tried to install version GS 2.1 and 2.0 and can't get either one to work. I have version 1.12 and am trying to upgrade but neither version will work for me. How can I fix the problem? I bought this game 2 weeks ago but I'm having the same problems as the person who started this thread. I get the screen where I can choose full screen and sound options, but afterwards the game won't start. The small black window opens for about a second and then closes itself without starting the game. The 1.12 version runs just fine. I've tried uninstalling and reinstalling the game and even tried to install 2.1 and 2 after unistalling version 1.12 with the same results.

Post Reply

Return to “Commander - Europe at War : Tech Support”